[Season]
name=All Tracks In Alphabetical Order
year=1971
numEvents=10

[Event1]
name=CanAm Mosport
shortname=CanAm Mosport
trackDirectory=mosport
month=6
day=13
numberOfLaps=80
startingGrid=6
flag=canflg
trackShortName=Mosport Park

[Event2]
name=CanAm St. Jovite
shortname=CanAm St. Jovite
trackDirectory=stjovite
numberOfLaps=75
day=27
month=6
startingGrid=4
flag=canflg
trackShortName=St Jovite

[Event3]
name=CanAm Road Atlanta
shortname=CanAm Road Atlanta
trackDirectory=roada
numberOfLaps=75
day=11
month=7
startingGrid=4
flag=usaflg
trackShortName=Road Atlanta

[Event4]
name=CanAm Watkins Glen
shortname=CanAm Watkins Glen
trackDirectory=watglen
month=7
day=25
numberOfLaps=82
startingGrid=4
flag=usaflg
trackShortName=Watkins Glen Int.

[Event5]
name=CanAm Mid-Ohio
shortname=CanAm Mid-Ohio
trackDirectory=midOCA71
numberOfLaps=80
day=22
month=8
startingGrid=4
flag=usaflg
trackShortName=Mid-Ohio

[Event6]
name=CanAm Road America
shortname=CanAm Road America
trackDirectory=elkhart
numberOfLaps=50
day=29
month=8
startingGrid=4
flag=usaflg
trackShortName=Road America

[Event7]
name=Minneapolis Tribune Grand Prix
shortname=Minneapolis Tribune GP
trackdirectory=donbro71
numberOfLaps=70
month=9
day=12
startingGrid=3
flag=usaflg
trackShortName=Donnybrooke

[Event8]
name=CanAm Edmonton
shortname=CamAm Edmonton
trackDirectory=edmonton
numberOfLaps=80
day=26
month=9
startingGrid=3
flag=canflg
trackShortName=Edmonton

[Event9]
name=CanAm Laguna Seca
shortname=CanAm Laguna Seca
trackDirectory=laguna67
numberOfLaps=90
day=17
month=10
startingGrid=4
flag=usaflg
trackShortName=Laguna Seca

[Event10]
name=Los Angeles Times Grand Prix
shortname=Riverside71
trackdirectory=river71
numberOfLaps=61
day=31
month=10
startingGrid=4
flag=usaflg
trackShortName=Riverside71